.box {
  transform-origin: center center;
  transform: scale(1);
  transition: transform 0.8s ease-in-out, all 0.8s ease-in-out;
  background-color: #000;
  border-radius: 20px;
  max-height: 100%;
}

.fullscreen-active {
  transform: scale(1);
  background-color: #000;
}

.zoom-clone {
  cursor: zoom-out;
}

.box-image {
  border-radius: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 90%;
  max-height: 90%;
  object-fit: contain;
  z-index: 0;
}

.box-text {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  z-index: 1;
}

.box-cover {
  opacity: 1;
  visibility: visible;
}

.box-data {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 50px !important;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
}

@media screen and (max-width: 768px) {
  .box-data {
    padding: 20px !important;
  }
}

.fade-in {
  animation: fadeIn 0.5s ease-in forwards;
}

.fade-out {
  animation: fadeOut 0.5s ease-in forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    visibility: hidden;
  }
  to {
    opacity: 1;
    visibility: visible;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
    visibility: visible;
  }
  to {
    opacity: 0;
    visibility: hidden;
  }
}
